<html>
    <body>
        <?php
        ini_set("max_execution_time", 5000);
        ini_set('memory_limit', '1024M');
        ?>
        <div>
            <div>
                <div style='width: 10%; float: left;'>
                <?php $gambar = $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo;?> 
                    <img src="<?= $gambar ?>" style="width:45px; padding: 10px"  />
                </div>
                <div style='width: 80%; float: right;padding-right:10%;'>
                    <p style="text-align: center; font-size: 10pt; font-weight: BOLD;">
                        PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota); ?>
                    </p>
                    <p style="text-align: center; font-size: 12pt; font-weight: BOLD; line-height: 1px;">
                        <?= strtoupper($ar_pemda->s_namainstansi); ?> (<?= strtoupper($ar_pemda->s_namasingkatinstansi); ?>)
                    </p>
                    <p style="text-align: center; font-size: 8pt; line-height: 5px">
                        <?= strtoupper($ar_pemda->s_alamatinstansi); ?> Telp/Fax <?= $ar_pemda->s_notelinstansi ?>, <?= $ar_pemda->s_namaibukotakabkota ?> <?= $ar_pemda->s_kodepos ?>
                    </p>
                </div>
                <div style='clear:both;'></div>
            </div>
            <hr style="line-height: 1px; color: black">
            <h4 style="text-align: center">DAFTAR PAJAK</h4>
            <?php if (!empty($kecamatan)) { ?>
                Kecamatan : <?= $kecamatan->s_namakec ?><br>
            <?php }else{ ?>
                Kecamatan : Semua Kecamatan<br>
            <?php } ?>
            <table width="100%" class="font_sembilan" style="text-align: center">
                <tr>
                    <td class="border_atas border_bawah border_kanan border_kiri">
                        No.
                    </td>
                    <td>
                        Nama WP
                    </td>
                    <td>
                        NPWPD
                    </td>
                    <td>
                        Nama Usaha
                    </td>
                    <td>
                        Alamat Objek
                    </td>
                    <td>
                        Masa Pajak
                    </td>
                    <td>
                        Status Bayar
                    </td>
                </tr>
                <?php
                $counter = 1;
                foreach ($this->data as $k => $v) {
                    ?>
                    <tr>
                        <td>
                            <?= $counter ?>
                        </td>
                        <td style="text-align: left">
                            <?= $v['t_nama'] ?>
                        </td>
                        <td>
                            <?= $v['t_npwpd'] ?>
                        </td>
                        <td>
                            <?= $v['t_namaobjek'] ?>
                        </td>
                        <td style="text-align: left">
                            <?= $v['t_alamatlengkapobjek'] ?>
                        </td>
                        <td>
                            <?= date('d-m-Y', strtotime($v['t_masaawal'])) . " s/d " . date('d-m-Y', strtotime($v['t_masaakhir'])) ?>
                        </td>
                        <td>
                            <?php
                            if (empty($v['t_tglpembayaran'])) {?>
                                <span style="background-color: red">Belum Bayar</span>
                            <?php } else { ?>
                                <span style="background-color: greenyellow">Sudah Bayar</span>
                            <?php } ?>
                        </td>
                    </tr>
                    <?php
                    $counter++;
                }
                ?>
            </table>
        </div>
    </body>
</html>

<style type="text/css" media="print">
    table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
    }
    .font_empatbelas {
        font-size: 14pt;
    }    
</style>